@charset "utf-8";
/* CSS Document */
/*自适应页面高度*/
body{
  min-height: 100vh;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;        /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;    /* NEW - Chrome */
  display: flex;            /* NEW, Spec - Opera 12.1, Firefox 20+ */

  /* 09版 */
  -webkit-box-orient: vertical;
  /* 12版 */
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

 a{text-decoration:none;color:#444;}
 a:hover{color:#999;}
.action-bg-1{display: none;}
/*内容页*/
.info-box{ overflow:hidden; margin:0 auto; max-width:1280px;width: 100%;flex: 1 1 auto;}
.Winner-mian{ margin:30px auto;}
.div_md{
  position: relative;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;        /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;    /* NEW - Chrome */
  display: flex;            /* NEW, Spec - Opera 12.1, Firefox 20+ */

  /* 09版 */
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;

  /* 09版 */
  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  text-align: center;
}


.md{ width: 1280px; height: 88px;}
.md_text{
  position: absolute;
  margin: 0 auto;
  color: #fff;
  font-size: 2.2rem;
  left: 0;
  right: 0;
}

.i1-mobile span{font-size: 0.8rem !important;}

.wrapper { position: relative; display: flex;  flex-direction: column; align-items: flex-start; overflow: hidden; margin:10px 0 20px 0; width:820px;}

.Winner-List{ margin: 30px auto;}
.namelist-box{}
.namelist{ width:432px; float: left; text-align: center;  }
.namelist a{ display:block; width:432px; height:100px;  color:#111; font-weight: normal; margin:0 auto 20px; overflow: hidden;  background:#ebebeb;}
.namelist a:hover{  background:#cb181c; color: #fff;}
.namelist a span{ display: flex;  width: 400px;  height: 100px;
	justify-content:center;
    overflow: hidden;
    margin: 0 auto;
    align-items: center;
	}
.namelist a.selected{ color:#fff; background:#cb181c; }
.namelist a:hover{ color:#fff;  }

.ls{ width:780px;  overflow:hidden; }
/*.ls h1{ color: #666; text-align: center;}*/
/*.ls span{ float: left; width: 100%;}*/
.nana{  float: right;}


.menu_list{
    float: right;
    width: 780px;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.menu_list a{
    width: 157px;
    height: 37px;
    background: #ebebeb;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    text-align: center;
    line-height: 37px;
    letter-spacing: 0px;
    color: #666;
    margin-right: 22px;
    margin-bottom: 22px;
    border-radius: 4px;
}

.menu_list a:hover{
  background: #D52014;
  color: #fff;
}



@media screen and (max-width: 1000px) { 
  .info-top,
  .columns,
  .footbox,
  .class-name,
  .info-class ,
  .div_md,
  .nana{ display: none;}
  html{max-width: 100vw;}
  .namelist-box{position: relative;}
  .namelist{width: 97%;margin: 0 auto;float: none;}
  .namelist a{width: 100%;height: 80px;}
  .namelist a span{height: 80px;}
  .nana{float: none;}
  .name{
    display: block !important;
    width: 98%;
    height: fit-content;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    min-height: 100px;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    float: none !important;
  }
  .name .ls{
    width: 100% !important;
   
  }
  .info-box{overflow: unset;}
  table{
    width: 100% !important;
  }
  .menu_list{
    width: 98%;
    flex-flow: wrap;
    bottom: -20px;
    margin-bottom: 20px;
  }
  .menu_list a{

  }
}

 


